<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:background="@drawable/bak"
    android:layout_width="match_parent"
    android:layout_height="match_parent">
    <LinearLayout
        android:id="@+id/pre"
        android:gravity="center_horizontal"
        android:orientation="vertical"
        android:layout_width="match_parent"
        android:layout_height="match_parent">
        <LinearLayout
            android:gravity="center"
            android:orientation="vertical"
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="1">
            <TextView
                android:textSize="25sp"
                android:text="@string/app_name"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content" />
            <TextView
                android:textSize="15sp"
                android:text="@string/team"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content" />
        </LinearLayout>
        <LinearLayout
            android:gravity="center"
            android:orientation="vertical"
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="1">
            <TextView
                android:layout_width="50dp"
                android:layout_height="50dp"
                android:background="@drawable/team" />
        </LinearLayout>
        <LinearLayout
            android:gravity="center"
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="1">
            <TextView
                android:layout_margin="15dp"
                android:layout_width="50dp"
                android:layout_height="50dp"
                android:background="@drawable/team" />
            <TextView
                android:layout_margin="15dp"
                android:layout_width="50dp"
                android:layout_height="50dp"
                android:background="@drawable/team" />
            <TextView
                android:layout_margin="15dp"
                android:layout_width="50dp"
                android:layout_height="50dp"
                android:background="@drawable/team" />
            <TextView
                android:layout_margin="15dp"
                android:layout_width="50dp"
                android:layout_height="50dp"
                android:background="@drawable/team" />
        </LinearLayout>
        <LinearLayout
            android:gravity="center"
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="1">
            <TextView
                android:layout_margin="25dp"
                android:layout_width="50dp"
                android:layout_height="50dp"
                android:background="@drawable/team" />
            <TextView
                android:layout_margin="25dp"
                android:layout_width="50dp"
                android:layout_height="50dp"
                android:background="@drawable/team" />
        </LinearLayout>
        <LinearLayout
            android:gravity="center"
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="1">
            <TextView
                android:layout_margin="15dp"
                android:layout_width="50dp"
                android:layout_height="50dp"
                android:background="@drawable/team" />
            <TextView
                android:layout_margin="15dp"
                android:layout_width="50dp"
                android:layout_height="50dp"
                android:background="@drawable/team" />
            <TextView
                android:layout_margin="15dp"
                android:layout_width="50dp"
                android:layout_height="50dp"
                android:background="@drawable/team" />
            <TextView
                android:layout_margin="15dp"
                android:layout_width="50dp"
                android:layout_height="50dp"
                android:background="@drawable/team" />
        </LinearLayout>
    </LinearLayout>
    <ImageView
        android:id="@+id/imgvw"
        android:visibility="gone"
        android:scaleType="fitXY"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:contentDescription="@string/team" />
</RelativeLayout>